actions: []
api_documentation: http://docs.ros.org/en/noetic/api/roseus_tutorials/html
authors: Manabu Saito, Tsukasa Ito, Kei Okada
brief: ''
bugtracker: ''
depends:
- catkin
- checkerboard_detector
- image_proc
- image_view2
- jsk_recognition_msgs
- opencv_apps
- posedetection_msgs
- roseus
- visualization_msgs
depends_on: []
description: roseus_tutorials
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__jsk_roseus__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__jsk_roseus__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__jsk_roseus__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__roseus_tutorials__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__roseus_tutorials__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__roseus_tutorials__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__roseus_tutorials__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__roseus_tutorials__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__roseus_tutorials__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__roseus_tutorials__ubuntu_focal_arm64__binary
repo_name: jsk_roseus
repo_url: ''
srvs: []
timestamp: 1675423633.3857055
url: http://ros.org/wiki/roseus_tutorials
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_roseus.git
vcs_version: master
